using GTANetworkAPI;

namespace ReallifeGamemode.Server.Business
{
  public class BoatDealerBusiness : CarDealerBusinessBase
  {
    public override int Id => 5;

    public override string Name => "Boot Shop";

    public override Vector3 Position => new Vector3(-712.2401, -1298.818, 5.101922);

    public override Vector3 CarSpawnPositon => new Vector3(-792.5602, -1433.158, 1.333062);

    public override float CarSpawnHeading => 356.6f;

    public override int? BlipSprite => 410;

    public override void Load()
    {
    }
  }
}
